@import url(http://fonts.googleapis.com/css?family=Oswald:700);

.tp-caption.big_black {
    position: absolute;
    color: #000;
    text-shadow: none;
    font-weight: 600;
    font-size: 35px;
    line-height: 36px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.big_white {
    position: absolute;
    color: #ffffff;
    text-shadow: none;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.big_grey {
    position: absolute;
    color: #444444;
    text-shadow: none;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.big_colorbg {
    position: absolute;
    color: #ffffff;
    background: #2da0ce;
    text-shadow: none;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    padding: 5px 15px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.tp-caption.big_whitebg {
    position: absolute;
    color: #777777;
    background: #ffffff;
    text-shadow: none;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    padding: 5px 15px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

/* ------------------------------------------------------------------------ */

.tp-caption.customfont_black {
    color: #000000;
    font-weight: 700;
    font-family: "Oswald" !important;
    font-size: 74px;
    line-height: 64px;
    letter-spacing: -2px;
}

.tp-caption.customfont_white {
    color: #ffffff;
    font-weight: 700;
    font-family: "Oswald" !important;
    font-size: 74px;
    line-height: 64px;
    letter-spacing: -2px;
}

.tp-caption.customfont_grey {
    color: #777777;
    font-weight: 700;
    font-family: "Oswald" !important;
    font-size: 74px;
    line-height: 64px;
    letter-spacing: -2px;
}

.tp-caption.customfont_color {
    color: #2da0ce;
    font-weight: 700;
    font-family: "Oswald" !important;
    font-size: 74px;
    line-height: 64px;
    letter-spacing: -2px;
}

/* ------------------------------------------------------------------------ */

.tp-caption.medium_black {
    position: absolute;
    text-shadow: none;
    font-size: 22px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #000000;
    font-weight: 700;
}

.tp-caption.medium_grey {
    position: absolute;
    text-shadow: none;
    font-size: 22px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #444444;
    font-weight: 700;
}

.tp-caption.medium_white {
    position: absolute;
    text-shadow: none;
    font-size: 22px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #ffffff;
    font-weight: 700;
}

.tp-caption.medium_colorbg {
    position: absolute;
    color: #ffffff;
    background: #2da0ce;
    text-shadow: none;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    padding: 5px 10px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.tp-caption.medium_whitebg {
    position: absolute;
    color: #777777;
    background: #ffffff;
    text-shadow: none;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    padding: 5px 10px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

/* ------------------------------------------------------------------------ */

.tp-caption.small_black {
    position: absolute;
    text-shadow: none;
    font-size: 16px;
    line-height: 22px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #000000;
    font-weight: 700;
}

.tp-caption.small_grey {
    position: absolute;
    text-shadow: none;
    font-size: 16px;
    line-height: 22px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #444444;
    font-weight: 700;
}

.tp-caption.small_white {
    position: absolute;
    text-shadow: none;
    font-size: 16px;
    line-height: 22px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    color: #ffffff;
    font-weight: 700;
}

.tp-caption.small_colorbg {
    position: absolute;
    color: #ffffff;
    background: #2da0ce;
    text-shadow: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    padding: 5px 10px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.tp-caption.small_whitebg {
    position: absolute;
    color: #777777;
    background: #ffffff;
    text-shadow: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    padding: 5px 10px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.tp-caption.small_greybg {
    position: absolute;
    color: #ffffff;
    background: rgba(50, 50, 50, 0.6);
    text-shadow: none;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 10px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

/* ------------------------------------------------------------------------ */

.tp-caption.medium_text_black {
    position: absolute;
    color: #000000;
    text-shadow: none;
    font-size: 14px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;

}

.tp-caption.medium_text_grey {
    position: absolute;
    color: #444444;
    text-shadow: none;
    font-size: 14px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;

}

.tp-caption.medium_text_brightgrey {
    position: absolute;
    color: #777777;
    text-shadow: none;
    font-size: 14px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.medium_text_white {
    position: absolute;
    color: #ffffff;
    text-shadow: none;
    font-size: 14px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

/* ------------------------------------------------------------------------ */

.tp-caption.small_text_black {
    position: absolute;
    color: #777777;
    text-shadow: none;
    font-size: 12px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.small_text_grey {
    position: absolute;
    color: #444444;
    text-shadow: none;
    font-size: 12px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.small_text_brightgrey {
    position: absolute;
    color: #777777;
    text-shadow: none;
    font-size: 12px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

.tp-caption.small_text_white {
    position: absolute;
    color: #ffffff;
    text-shadow: none;
    font-size: 12px;
    line-height: 1.6 !important;
    margin: 0px;
    border-width: 0px;
    border-style: none;
}

/* ------------------------------------------------------------------------ */

.tp-caption.noshadow {
    text-shadow: none;
}

.tp-caption a {
    color: #2da0ce;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-caption a:hover {
    color: #666666;
}